version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-h2non-go-is-svg-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/h2non/go-is-svg/tags .*/v?(\d\S*)\.tar\.gz
